Upgrading to 4.0

Discussion in 'Wii - Hacking' started by spritefreak, Aug 4, 2009.

Aug 4, 2009

Upgrading to 4.0 by spritefreak at 7:50 PM (476 Views / 0 Likes) 2 replies

  1. spritefreak
    OP

    Member spritefreak GBAtemp Fan

    Joined:
    Jan 7, 2009
    Messages:
    375
    Country:
    United States
    I have an older version of HBC and the Backup Loader Gamma. I am looking to upgrade to 4.0 and then 4.1, but do I need to remove these two? I am guessing that HBC will overwrite the existing version and I will be fine. However, I have been told that the Backup Loader I am using is not the best...so should I remove it? If so...how?

    Also, do I need to remove StarFall as I will be loading BootMii and PreLoader?
     
  2. wiistarter

    Member wiistarter GBAtemp Fan

    Joined:
    Apr 11, 2009
    Messages:
    385
    Country:
    United Kingdom

    You have not given ANY info about what you have or what you are using..


    Somebody really should write a tutorial for upgrading...

    Wait.... theres about 9 now
     
  3. spritefreak
    OP

    Member spritefreak GBAtemp Fan

    Joined:
    Jan 7, 2009
    Messages:
    375
    Country:
    United States
    By the way, I have in my signature what my Wii currently has on it. I understand about the tutorials out there, but I am asking if it is necessary to remove certain components that were put on when the best mod was at 3.2 with Starfall and such.

    Maybe you can read what I asked originally and not belittle me.
     

Share This Page